#security update

Composer & Mercurial: Sicherheitslücke macht Security Update erforderlich

Aufgrund einer nun aufgedeckten Command Injection Vulnerability wird dringend dazu geraten, den PHP-Paketmanager Composer so schnell wie möglich auf die Versionen 2.0.13 oder 1.10.22 zu aktualisieren. Zum jetzigen Zeitpunkt sind noch keine Exploits bekannt, damit dies auch so bleibt, wurden die entsprechenden Fixes zur Verfügung gestellt.

Security Update für Windows Phone 7 erschienen

Ein Security Update für Windows Phone 7 ist erschienen, wie Mobiletechworld berichtet. Das Update ist für die Betriebssystem-Version 7.0.7.7392.0 vorgesehen und die betroffenen User bekommen automatisch

X
- Gib Deinen Standort ein -
- or -